{
  "enchantment.veinmining.vein_mining": "連鎖採集",
  "enchantment.veinmining.vein_mining.desc": "使用時連鎖破壞相鄰的方塊",
  "key.veinmining.category": "連鎖採集",
  "key.veinmining.activate.desc": "啟用",
  "key.veinmining.activate.error": "（透過配置關閉）",
  "tutorial.veinmining.enchantment.standing": "潛行以停止連鎖採掘。",
  "tutorial.veinmining.enchantment.crouching": "潛行以進行連鎖採掘。",
  "tutorial.veinmining.enchantment.key": "按住 %s 以進行連鎖採掘。",
  "tutorial.veinmining.enchantment.no_key": "連鎖採掘按鍵未綁定，請設定按鍵以啟用控制。",
  "tutorial.veinmining.key.no_configuration": "您的連鎖採掘配置未使用按鍵綁定。",
  "tutorial.veinmining.key.no_enchantment": "您需要工具上附有 §3連鎖採掘§f 附魔才能進行連鎖採掘。",
  "veinmining.networking.failed": "連鎖挖礦網路失效: %s",
  "gui.veinmining.config.requiredDestroySpeed.name": "所需的破壞速度",
  "gui.veinmining.config.requiredDestroySpeed.description": "進行連鎖挖礦的工具需要的最低方塊破壞速度。",
  "gui.veinmining.config.requireCorrectTool.name": "缺少正確的工具",
  "gui.veinmining.config.requireCorrectTool.description": "如果啟用，對於無法使用當前工具進行資源採集的方塊將不會使用連鎖挖礦。",
  "gui.veinmining.config.maxBlocksBase.name": "無附魔情況下最多可連鎖的方塊數量",
  "gui.veinmining.config.maxBlocksBase.description": "無附魔情況下最多可連鎖的方塊數量。",
  "gui.veinmining.config.maxBlocksPerLevel.name": "每級附魔等級所增加的連鎖方塊數量",
  "gui.veinmining.config.maxBlocksPerLevel.description": "每級附魔等級所增加的連鎖方塊數量",
  "gui.veinmining.config.diagonalMining.name": "斜角連鎖挖礦",
  "gui.veinmining.config.diagonalMining.description": "如果啟用，連鎖挖礦可以進行斜向挖掘。",
  "gui.veinmining.config.limitedByDurability.name": "在沒有耐久值時停止連鎖挖礦",
  "gui.veinmining.config.limitedByDurability.description": "如果啟用，連鎖挖礦會在工具無法再使用前停止挖掘。",
  "gui.veinmining.config.relocateDrops.name": "重新定位連鎖挖礦掉落物位置",
  "gui.veinmining.config.relocateDrops.description": "如果啟用，連鎖挖礦會將掉落物初始位置從方塊本身調整到連鎖的位置。",
  "gui.veinmining.config.preventToolDestruction.name": "連鎖挖礦不會破壞工具",
  "gui.veinmining.config.preventToolDestruction.description": "如果啟用，連鎖挖礦永遠不會破壞工具。",
  "gui.veinmining.config.addToolDamage.name": "連鎖挖礦工具損耗",
  "gui.veinmining.config.addToolDamage.description": "如果啟用，連鎖挖礦將不會計算每個方塊挖掘對工具的損耗。",
  "gui.veinmining.config.toolDamageMultiplier.name": "連鎖挖礦工具損耗倍數",
  "gui.veinmining.config.toolDamageMultiplier.description": "連鎖挖礦計算每個方塊挖掘對工具的損耗的倍數。",
  "gui.veinmining.config.addExhaustion.name": "連鎖挖礦增加飢餓等級",
  "gui.veinmining.config.addExhaustion.description": "如果啟用，連鎖挖礦每個方塊都會讓玩家增加一定飢餓等級。",
  "gui.veinmining.config.exhaustionMultiplier.name": "連鎖挖礦增加飢餓等級倍數",
  "gui.veinmining.config.exhaustionMultiplier.description": "連鎖挖礦每個方塊玩家增加飢餓等級的倍數",
  "gui.veinmining.config.blocks.name": "可連鎖挖礦方塊",
  "gui.veinmining.config.blocks.description": "基於預製選項或配置確定連鎖挖礦可以挖掘的方塊。",
  "gui.veinmining.config.blocksList.name": "可連鎖挖礦方塊列表",
  "gui.veinmining.config.blocksList.description": "新增到連鎖挖礦“CONFIG_LIST”的方塊或方塊標籤。",
  "gui.veinmining.config.blocksListType.name": "可連鎖挖礦方塊列表類別",
  "gui.veinmining.config.blocksListType.description": "確定方塊列表所列出的屬於允許連鎖的方塊還是禁止連鎖的方塊",
  "gui.veinmining.config.weight.name": "權重",
  "gui.veinmining.config.weight.description": "用於附魔稀有度的相對權重。數值越高，出現的頻率越高。",
  "gui.veinmining.config.anvilCost.name": "鐵砧成本",
  "gui.veinmining.config.anvilCost.description": "使用鐵砧應用附魔所需的等級成本。",
  "gui.veinmining.config.levels.name": "最大等級",
  "gui.veinmining.config.levels.description": "連鎖挖礦附魔的最大等級。",
  "gui.veinmining.config.isTreasure.name": "寶藏",
  "gui.veinmining.config.isTreasure.description": "如果啟用，連鎖挖礦附魔將被視為寶藏附魔。",
  "gui.veinmining.config.isVillagerTrade.name": "村民交易",
  "gui.veinmining.config.isVillagerTrade.description": "如果啟用，則連鎖挖礦附魔書可以與村民交易獲得。",
  "gui.veinmining.config.isLootable.name": "戰利品獲取",
  "gui.veinmining.config.isLootable.description": "如果啟用，連鎖挖礦附魔書可以從戰利品中獲得。",
  "gui.veinmining.config.canApplyAtEnchantingTable.name": "附魔台適用",
  "gui.veinmining.config.canApplyAtEnchantingTable.description": "如果啟用，連鎖挖礦附魔將會在附魔台附魔時出現。",
  "gui.veinmining.config.canApplyOnBooks.name": "附魔書適用",
  "gui.veinmining.config.canApplyOnBooks.description": "如果啟用，對書進行附魔時可出現連鎖挖礦附魔。",
  "gui.veinmining.config.minCostBase.name": "最低基礎附魔能力",
  "gui.veinmining.config.minCostBase.description": "第一級附魔所需的最低附魔能力。",
  "gui.veinmining.config.minCostPerLevel.name": "每級最低基礎附魔能力",
  "gui.veinmining.config.minCostPerLevel.description": "第一級以後，每級附魔所需的額外最低附魔能力。",
  "gui.veinmining.config.maxCostBase.name": "最高基礎附魔能力",
  "gui.veinmining.config.maxCostBase.description": "第一級附魔所需的最高附魔能力。",
  "gui.veinmining.config.maxCostPerLevel.name": "每級最高基礎附魔能力",
  "gui.veinmining.config.maxCostPerLevel.description": "第一級以後，每級附魔所需的額外最高附魔能力。",
  "gui.veinmining.config.incompatibleEnchantments.name": "不相容的附魔",
  "gui.veinmining.config.incompatibleEnchantments.description": "無法和連鎖挖礦附魔共存的附魔。",
  "gui.veinmining.config.itemsList.name": "可附魔的物品",
  "gui.veinmining.config.itemsList.description": "可以新增連鎖挖礦附魔的物品",
  "gui.veinmining.config.activationState.name": "啟用連鎖挖礦（maxBlocksBase = 0）",
  "gui.veinmining.config.activationState.description": "當 maxBlocksBase 為 0 時，決定如何啟用連鎖挖礦。\n重要提示：使用 \"HOLD_KEY_DOWN\" 設定時，請記得進入選項 > 控制 > 按鍵綁定中設定按鍵綁定。",
  "gui.veinmining.config.activationStateWithoutEnchantment.name": "啟用連鎖挖礦（maxBlocksBase > 0）",
  "gui.veinmining.config.activationStateWithoutEnchantment.description": "當 maxBlocksBase 大於 0 時，決定如何啟用連鎖挖礦。\n重要提示：使用 \"HOLD_KEY_DOWN\" 設定時，請記得進入選項 > 控制 > 按鍵綁定中設定按鍵綁定。",
  "gui.veinmining.config.limitedByWorld.name": "在世界邊界停止挖礦",
  "gui.veinmining.config.limitedByWorld.description": "如果啟用，連鎖挖礦將不會在世界邊界試圖挖掘外面的方塊。",
  "gui.veinmining.config.enableEnchantmentTooltips.name": "附魔提示",
  "gui.veinmining.config.enableEnchantmentTooltips.description": "如果啟用，附魔物品的提示中將顯示如何進行連鎖挖礦的說明。",
  "gui.veinmining.config.enableEnchantmentWarnings.name": "附魔警告",
  "gui.veinmining.config.enableEnchantmentWarnings.description": "如果啟用，將向用戶發送有關不正確附魔使用的警告。",
  "gui.veinmining.config.enableEnchantmentNotifications.name": "附魔通知",
  "gui.veinmining.config.enableEnchantmentNotifications.description": "如果啟用，當切換到附魔物品時，如何進行連鎖挖礦的說明將顯示在熱鍵欄上方。",
}